body {
margin: 0;
margin-top: 80px;
height:100%;
font-family: 'Roboto Condensed', sans-serif;
font-size: 16px;

background: #262626;	
color: #BFBFBF;
}

h2{
font-weight: normal;
}

a{
text-decoration: none;
color: #029FB5;
}
a:hover{
color: #58B3BF;
transition: color .2s ease-in-out;
-webkit-transition: color .2s ease-in-out;
}

hr{
background-color: #878787;
height: 1px;
border:0px;
}

input[type=text]{
    background: #262626;
    color: #BFBFBF;
    
}

input[type=url]{
    background: #262626;
    color: #BFBFBF;
    
}

textarea{
    background: #262626;
    color: #BFBFBF;
    
}

.comments{
float: left;
width: 100%;
padding-bottom: 20px;
}
.comments h3{
font-weight: normal;
margin: 0;
margin-bottom: 5px;
color: #696969;
font-size: 18px;
}
.avatar{
display: inline-block;
float: left;
}

.comment{
display: inline-block;
padding-left: 10px;
max-width: 700px;
}

.myjka{
clear: both;
}

.success{
margin: 0 auto;
width: 780px;
padding: 15px;
background: #dff0d8;
border-radius: 5px;
color: #468847;
font-size: 16px;
}

.error{
margin: 0 auto;
width: 780px;
padding: 15px;
background: #f2dede;
border-radius: 5px;
color: #b94a48;
font-size: 16px;
}

.input{
font-family: 'Roboto Condensed', sans-serif;
font-size: 16px;
padding: 5px;
border-radius: 5px;
width: 400px;
}

.navbar {
position: fixed;
top:0px;
width:100%;
background:#363636;
z-index:9;
}

.navbar-layout {
height: 50px;
width: 1000px;
margin: 0 auto;
display: block;
background: #363636;
}

.button-primary {
display: inline-block;
text-decoration: none;
color: #fff !important;
background: #2E8C44;
padding: 5px;
padding-left: 10px;
padding-right: 10px;
border-radius:5px;
border-style:none;
font-family: 'Roboto Condensed', sans-serif;
}
.button-error {
display: inline-block;
text-decoration: none;
color: #fff !important;
background: #B54848;
padding: 5px;
padding-left: 10px;
padding-right: 10px;
border-radius:5px;
border-style:none;
font-family: 'Roboto Condensed', sans-serif;
}
.button{
display: inline-block;
text-decoration: none;
color: #fff !important;
background: #028496;
padding: 5px;
padding-left: 10px;
padding-right: 10px;
border-radius:5px;
border-style:none;
font-family: 'Roboto Condensed', sans-serif;
}

.button-big{
font-size: 18px !important;

}

.pull-left{
float: left;
}

.pull-right{
float: right;
}

.nav-menu { /* nie pyskuj tylko USUŃ KONTO */
padding-top: 0px;
display: inline-block;
}

.nav-menu li {
display: inline;
list-style: none;
padding-right: 10px;
}

.nav-menu a{
text-decoration: none;
color: #F5F5F5;
font-size: 15px;
}

.nav-menu a:hover{
color: #5FC6D4;
transition: color .2s ease-in-out;
-webkit-transition: color .2s ease-in-out;
}

.content{

width: 1000px;
margin: 0 auto;
display: block;

}

.image{
margin: 0 auto;
display: block;
min-height: 50px;
width: 800px !important;


padding: 30px;
padding-top: 10px;
padding-bottom: 10px;
margin-bottom: 30px;
}
.image .title {
font-size: 24px;
font-weight: normal;
margin: 0;	
text-decoration: none;
}
.image h1{

font-size: 24px;
font-weight: normal;
margin: 0;
}
.image h2{
font-size: 15px;
font-weight: normal;
margin: 0;
margin-bottom: 10px; 
}

.image img{
margin: 0 auto;
display: block;
max-width: 740px;
}

.footer{
font-size: 12px;
margin-top: 30px;
margin-bottom: 80px;
}

#chat_area{
    
    border-color: #5E5E5E !important;
}
#online_list{
    
    border-color: #5E5E5E !important;
}